<?xml version="1.0" encoding="utf-8"?>
<component size="260,107" pivot="0.5,0.5" extention="Button" designImageOffsetX="-697" designImageOffsetY="-485" designImageLayer="1">
  <controller name="on_off" exported="true" pages="0,off,1,on" selected="0"/>
  <displayList>
    <image id="n14_pvmy" name="n14" src="pvmye3u" fileName="img/setting_btn_blue01.png" xy="0,0" size="260,107"/>
    <image id="n15_pvmy" name="n15" src="pvmye3t" fileName="img/setting_btn_blue02.png" xy="0,0" size="260,107">
      <gearDisplay controller="on_off" pages="0"/>
    </image>
    <image id="n16_pvmy" name="n16" src="pvmye3y" fileName="img/setting_music02.png" xy="26,20">
      <gearDisplay controller="on_off" pages="0"/>
      <gearXY controller="on_off" pages="0,1" values="26,20|105,0"/>
    </image>
    <image id="n17_pvmy" name="n17" src="pvmye3x" fileName="img/setting_music01.png" xy="26,20">
      <gearDisplay controller="on_off" pages="1"/>
    </image>
    <text id="n18_pvmy" name="n18" xy="102,24" size="128,56" fontSize="42" color="#f3f3f3" strokeColor="#848484" strokeSize="3" text="Music">
      <gearColor controller="on_off" pages="0" values="#f3f3f3,#848484" default="#feffe7,#6594a4"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>